/*Mobile Responsive CSS*/
@import url("responsive.css");
/*Mobile Responsive CSS*/
html,
body,
#page,
.pageBody {
  height: 100%;
  font-family: Georgia, serif;
  font-weight: 400;
  letter-spacing: 0px;
}
body {
  top: 0 !important;
}
a,
a:link,
a:hover,
a:active {
  color: #000;
  text-decoration: none;
}

.fePageHeader {
  margin-top: 15px;
}

.feAdImg {
  margin-top: 10px;
}

.fePageLang {
  margin-top: 15px;
}

.fePageHeader .header-Logo img {
  height: 87px;
  width: 296px;
  z-index: 100000;
}

.contentArea .article {
  padding-left: 0px;
}

.alaruwoBar {
  border-left: 1px solid #ddd;
  /*padding-left: 30px;*/
  height: 100%;
}

.article div.panel.panel-default div.panel-body p {
  margin-top: 10px;
  /*white-space: nowrap; */
  height: 80px;
  text-overflow: ellipsis;
  overflow-y: hidden;
  /*text-align: justify;*/
}

.article img {
  height: 150px;
  width: 100%;
}

.article .title {
  line-height: 14px;
  font-size: 13px;
  font-weight: bold;
  border-bottom: 1px #ccc solid;
  padding-bottom: 10px;
}

.no-padding {
  padding: 0 !important;
}

.pageFooter .logo img {
  width: 100%;
}

.pageFooter .text {
  padding-left: 10px;
}

.pageFooter .logo .line1 {
  font-size: 15px;
  line-height: 15px;
  font-weight: bold;
}

.pageFooter .logo .line2 {
  font-size: 50px;
  line-height: 50px;
  font-weight: bold;
}

.pageFooter .copyright p {
  width: 293px;
  margin: 0;
  text-align: right;
}

.pageFooter .border-left {
  border-left: 1px #ddd solid;
  height: 150px;
}

.pageFooter .social-icon a {
  font-size: 18px;
  color: #000;
  margin: 0 2px;
}

.pageFooter .social-icon a:hover {
  text-decoration: none;
}

/*Mega Menu CSS*/

.navbar-nav > li > .dropdown-menu {
  margin-top: 20px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.nav li a:focus,
.nav li a:hover,
.nav li open a:focus,
.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
  background: #fff;
}

.navbar-default .navbar-nav > li > a {
  width: 200px;
  font-weight: bold;
}

.mega-dropdown {
  position: static !important;
  width: 100%;
}

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 700px;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.mega-dropdown-menu:before {
  content: "";
  border-bottom: 15px solid #fff;
  border-right: 17px solid transparent;
  border-left: 17px solid transparent;
  position: absolute;
  top: -15px;
  left: 285px;
  z-index: 10;
}

.mega-dropdown-menu:after {
  content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 5px;
  z-index: 8;
}

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}

.mega-dropdown-menu > li > ul > li {
  list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  /*background-color: #f5f5f5;*/
}

.dropdown-header {
  padding-left: 0px;
}

.mega-dropdown-menu .dropdown-header {
  color: #808080;
  font-size: 25px;
  font-weight: bold;
}

.mega-dropdown-menu form {
  margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
  margin-bottom: 3px;
}

/*/Mega Menu CSS*/

.fePageCategory {
  margin: 15px 0;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
}

.fePageCategory a {
  font-size: 13px;
  display: inline-block;
  min-width: 50px;
  margin-left: 5px;
  padding: 15px 0;
}

.feArticleRow {
  padding: 0 20px;
}

.feRowAdv {
  margin-bottom: 30px;
  height: 376px;
  cursor: pointer;
}

.feArticle {
  box-shadow: 0px 2px 3px 0px #7d7d7d;
  height: 376px;
  overflow-y: hidden;
  margin-bottom: 30px;
}
.feSideABlock {
  text-align: end;
  overflow: hidden;
}
.feSideAbv {
  height: 376px;
  cursor: pointer;
}
.inner-pageAd .feSideAbv {
  width: 100% !important;
  margin-bottom: 10px;
}

.feArticleBody {
  padding: 15px;
  /*border: 1px solid #ececec;*/
}

.feArticle .image {
  /*padding-top: 2px;*/
  text-align: center;
  height: 170px;
  overflow: hidden;
}

.feArticle .image img {
  width: 100%;
  cursor: pointer;
}

.feArticle .title {
  font-size: 18px;
  margin-bottom: 5px;
  margin-top: 0;
  height: 40px;
  overflow-y: hidden;
}

.feArticle .title a {
  text-decoration: none;
  color: #000;
}
.feArticle .intro {
  font-size: 13px;
  margin: 10px 0;
  height: 110px;
  text-overflow: ellipsis;
  overflow-y: hidden;
}

.feArticle .readMore,
.comment {
  font-family: Georgia, serif;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 0;
}

.feArticle .comment {
  font-size: 12px;
}

.feArticle .readMore:after,
.feArticleRow .readMore:after {
  content: "\f105";
  top: 50%;
  padding-left: 5px;
  font-size: 10px;
  font-family: fontawesome;
}

.fePageFootBar {
  margin: 0;
  margin-bottom: 40px;
  border-top: 1px solid #000;
  padding-top: 20px;
}

.fePageFootBar .row > div {
    border-right: 1px solid #000;
    height: 135px;
}

.fePageFootBar .row > div.news-letter {
    padding: 20px;
}

.fePageFootBar .row div:last-child {
  border: none !important;
}

.fePageFootBar p {
  margin-bottom: 0px;
}

.fePageFootBar h6 {
  font-size: 13px;
  font-weight: bold;
}

.fePageFootBar h4 {
  font-size: 15px;
  text-transform: uppercase;
  /*margin: 0;
    margin-top: 8px;*/
  font-weight: bold;
}

.fePageFootBar form {
    /* padding: 0 30px; */
}

.fePageFootBar .btn-subscribe {
    font-size: 18px;
    text-align: left;
    font-weight: 700;
    font-family: 'Garamond', serif;
    color: #ffffff;
    background-color: #000000;
    border-radius: 3px;
    border-width: 0px;
}

.fePageFootBar form .btn {
  width: 100%;
  margin-top: 10px;
  background-color: #000;
  color: #fff;
}

.fePageFootBar .socialIcon a i {
  padding: 11px 9px;
  background: #000;
  color: #fff;
  font-size: 15px;
  margin: 5px;
  width: 36px;
  height: 35px;
}

.fePageFooter {
  background: #000;
  color: #fff;
  font-size: 12px;
  padding: 18px 60px;
}

.fePageFooter .footerMenu a {
  font-size: 12px;
  color: #fff;
  text-align: center;
  margin: 0 5px;
}

.fullArticle .image,
.fullArticle .image img {
  width: 100%;
}

.fullArticle .title {
  /*padding-bottom: 15px;*/
  font-weight: bold;
  font-size: 18px;
}

.fullArticle .date,
.article .date {
  color: #aaa;
}

.fullArticle .content {
  padding: 5px;
  overflow-x: hidden;
}
.fullArticle .content a{
    text-decoration: underline;
}
/*related Article*/

.related-article .related {
  border: 1px #ccc solid;
  padding: 5px 0;
  border-right: 0;
  border-left: 0;
  margin-bottom: 25px;
  margin-top: 0;
}
.related-article .feArticle {
  height: 245px;
  margin-bottom: 20px;
}

/*ad-image-wrapper*/

.fullArticle .content .ad-gallery,
.fullArticle .content .ad-image-wrapper {
  width: 100% !important;
}

.fullArticle .content .ad-image-wrapper img.ad-loader {
  width: 50px !important;
  border: none !important;
}

.fullArticle .content .ad-image-wrapper .ad-image img {
  height: 100%;
}

.fullArticle .content img {
  padding: 10px;
  padding-left: 2px;
  border: 1px rgba(238, 238, 238, 0.19) solid;
  max-width: 100%;
}

.fullArticle .content .ad-image-wrapper .ad-next-image,
.fullArticle .content .ad-image-wrapper .ad-prev-image {
  display: block !important;
}

.feCategory {
  margin-bottom: 14px;
}

.feCategory .feCategoryBody .image {
  height: 200px;
  overflow: hidden;
  padding: 0;
  /*border: 1px solid #eee;
    padding: 4px;*/
}

.feCategory .feCategoryBody .image img {
  width: 100%;
}

.feCategory .feCategoryBody .content {
  /*padding: 0;*/
}

.feCategory .feCategoryBody .content h2 {
  margin-top: 0;
  padding: 0;
  font-size: 18px;
}
/*Article Comment*/

.articleComment .commentBox {
  margin-bottom: 20px;
}
.articleComment .commentBox form {
  background: #eee;
  padding: 10px;
}
.articleComment .commentBox form textarea {
  width: 100%;
  margin: 10px 0;
}

.articleComment .commentBox form .input-group-addon {
  background-color: #eee;
  border: 1px solid #ccc;
}

.comments {
  background: #eee;
  padding: 10px;
  margin-bottom: 20px;
}
.comments .usercomment:first-child {
  margin-top: 10px;
}
.comments .usercomment .panel .panel-heading {
  background: #fff;
}

.comments .usercomment .delete {
  font-size: 12px;
  float: right;
  cursor: pointer;
  margin-left: 5px;
}

.comments .usercomment .delete button {
  padding: 0 !important;
}

.comments .usercomment .time {
  font-size: 12px;
  float: right;
}

.comments .usercomment .time::before {
  font-family: FontAwesome;
  content: "\f017";
  color: #000;
  margin: 0 5px;
}

.comments .usercomment .content {
  color: #666;
}

.feCategory .feCategoryFooter,
.fullArticle .articleComment {
  border-top: 1px solid #e0dede;
  border-bottom: 1px solid #e0dede;
  margin-top: 10px;
}
.feCategory .feCategoryFooter p,
.fullArticle .articleComment p {
  margin: 0 !important;
  padding: 5px 0 !important;
  font-size: 12px;
}
.feCategory .feCategoryFooter p:nth-child(2),
.fullArticle .articleComment p:nth-child(2) {
  text-align: right;
}

.fullArticleFooter .articleShare {
  padding: 20px;
  margin: 10px 0;
  border: 1px solid #e0dede;
  clear: both;
}
.fullArticleFooter .articleShare h4 {
  font-size: 13px;
  line-height: 20px;
  font-weight: bold;
}
.fullArticleFooter .articleShare .socialIcon {
  text-align: right;
}
.fullArticleFooter .articleShare .socialIcon a {
  margin: 5px;
  padding: 8px;
  font-size: 18px;
}

.fullArticleFooter .articleAuthor {
  margin-top: 20px;
}

.fullArticleFooter .articleAuthor h3 {
  font-size: 18px;
  font-weight: bold;
  padding: 0;
  float: left;
  margin: 0;
  background: #fff;
  padding-right: 10px;
}
.fullArticleFooter .articleAuthor .seprator {
  height: 6px;
  border-bottom: 1px solid #e0dede;
  border-top: 1px solid #e0dede;
  padding: 5px;
  width: 100%;
}
.fullArticleFooter .articleAuthor .authorProfile {
  margin: 30px 0;
}

.fullArticleFooter .articleAuthor .authorProfile .user-img {
  padding: 0;
}
.fullArticleFooter .articleAuthor .authorProfile .user-img img {
  width: 100%;
}

.fullArticleFooter .articleAuthor .user-bio {
  margin-left: 0px;
  font-size: 13px;
  max-height: 100px;
  overflow-y: hidden;
}

.feArticleRow .userDetail {
  margin: 30px 0;
  min-height: 450px;
}

.feArticleRow .userDetail h2 {
  margin-top: 0;
  font-size: 23px;
  font-weight: bold;
}

.feArticleRow .instagram_post {
  box-shadow: 0px 2px 3px 0px #7d7d7d;
  min-height: 376px;
  max-width: 253px;
  overflow: hidden;
  float: right;
  margin-bottom: 30px;
  font-family: "Proxima Nova" !important;
  cursor: pointer;
  text-align: left;
  position: relative;
}
.feArticleRow .instagram_post h3 {
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
  margin: 5px 0;
}
.feArticleRow .instagram_post p.caption {
  padding: 2px;
  font-size: 12px;
  margin: 3px;
  height: 100%;
  overflow: hidden;
}
.feArticleRow .instagram_post .footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 5px;
  background: #fff;
}
.feArticleRow .instagram_post p.caption.first {
  height: 70px !important ;
}
.feArticleRow .instagram_post .comment {
  text-align: right;
}
.feArticleRow .instagram_post hr {
  margin: 5px 0;
}
.feArticleRow .instagram_post .footer div {
  font-size: 11px;
  padding: 0 5px;
}

.feArticleRow .instagram_post img {
  width: 100%;
  border-bottom: 1px solid #ddd;
  padding: 3px;
  margin: 0;
}

#pagenate {
  border-top: 1px solid #ddd;
  padding: 10px;
}
.pagging p {
  font-size: 15px;
  border: 1px solid #ddd;
  padding: 16px;
  float: left;
  margin: 0;
  width: 100%;
  text-align: center !important ;
}

.pagging a {
  font-size: 15px;
  display: block;
  width: 100% !important;
}
.pagging p {
  text-align: center !important;
}

/*NAIGATION*/

.highlight {
  background: #fff699;
  padding: 0 0.5em;
}

.prose ul,
.prose ol {
  list-style: outside disc;
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 1.5em;
}
.prose p {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 1.5em;
}
.prose p.small {
  color: #666;
  font-size: 0.8125em;
  line-height: 1.84615em;
  margin-bottom: 1.84615em;
}
.prose p.medium {
  color: #666;
  font-size: 0.875em;
  line-height: 1.71429em;
  margin-bottom: 1.71429em;
}
.prose p:last-child {
  margin-bottom: 0;
}
.prose h1 {
  font-size: 1.875em;
  line-height: 1.2em;
  margin-bottom: 0.4em;
}
.prose h2 {
  font-size: 1.5em;
  line-height: 1.25em;
  margin-bottom: 0.5em;
}
.prose a {
  color: #6d7173;
  border-bottom: 1px solid #a1cfe5;
  text-decoration: none;
  outline: none;
}
.prose a:focus,
.prose a:hover {
  color: #4ab336;
  border-bottom-color: #77b36b;
}

.block {
  position: relative;
  margin: 0 auto;
  padding-top: 10px;
  /*max-width: 60em;*/
}

.close-btn {
  display: block;
  width: 2.625em;
  height: 2.25em;
  padding: 0;
  border: 0;
  outline: none;
  background: #333333 url("../image/close-btn.svg") left center no-repeat;
  background-size: 1.875em 1.875em;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.no-svg .close-btn {
  background-image: url("../image/close-btn.png");
}
.close-btn:focus,
.close-btn:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.nav-btn {
  display: block;
  width: 3.625em;
  height: 3.25em;
  padding: 0 10px;
  border: 0;
  outline: none;
  /*background: #fff url("../image/nav-icon.png") left center no-repeat;*/
  background-size: 100%;
  margin-top: 5px;
  overflow: hidden;
  white-space: nowrap;
  /*text-indent: 100%;*/
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  /*opacity: 0.7;*/
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.nav-btn i {
  font-size: 32px;
}

.no-svg .nav-btn {
  background-image: url("../image/nav-icon.png");
}
.nav-btn:hover,
.nav-btn:focus {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

#outer-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
}

#inner-wrap {
  position: relative;
  width: 100%;
}

#nav {
  z-index: 200;
  position: relative;
  overflow: hidden;
  width: 100%;
  color: #fff;
}
#nav .close-btn {
  display: none;
}
#nav .block-title {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
#nav .block {
  z-index: 2;
  position: relative;
  /*padding: 0.75em 1.25em;*/
  /*background: #333333;*/
}
#nav ul {
  *zoom: 1;
  display: block;
  padding: 0;
}
#nav ul:before,
#nav ul:after {
  content: "";
  display: table;
}
#nav ul:after {
  clear: both;
}
#nav li {
  display: block;
}
#nav li a {
  display: block;
  color: #333;
  font-size: 0.875em;
  line-height: 1.28571em;
  outline: none;
}
#nav li.is-active a {
  color: #333;
}

#top {
  z-index: 100;
  position: relative;
  color: #fff;
  background: #333333;
}
#top .block-title {
  margin: 0;
  font-size: 1.875em;
  line-height: 1.2em;
  text-align: center;
  white-space: nowrap;
}
#top .nav-btn {
  position: absolute;
  top: 1.5em;
  left: 1.875em;
}

#main {
  background: #fff;
}
#main .block {
  padding: 2.625em 1.875em;
}

footer[role="contentinfo"] {
  background: #ddd;
}

@media screen and (min-width: 45.0625em) {
  #top .nav-btn {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }

  #nav .close-btn {
    /*border: 0;
    clip: rect(0 0 0 0);*/
    height: 1px;
    margin: -1px;
    overflow: hidden;
    /*padding: 0;*/
    position: absolute;
    width: 1px;
  }
  #nav .block-title {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  #nav ul {
    text-align: center;
    white-space: nowrap;
  }
  #nav li {
    display: inline-block;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav li:last-child {
    border-right: none;
  }
  #nav li a {
    padding: 0;
  }
}
/*screen and (max-width: 991px) and (min-width: 768px)*/
@media screen and (max-width: 991px) {
  #nav {
    position: absolute;
    top: 0;
    padding-top: 5.25em;
  }
  #nav:not(:target) {
    z-index: 1;
    height: 0;
  }
  #nav:target .close-btn {
    display: block;
  }
  #nav .close-btn {
    position: absolute;
    top: -3.75em;
    left: 1.875em;
  }
  #nav .block {
    position: relative;
    padding: 0;
  }
  #nav li {
    position: relative;
    display: block;
    text-align: left;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav li:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  #nav li.is-active:after {
    z-index: 50;
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    right: -0.03125em;
    margin-top: -0.625em;
    border-top: 0.625em transparent solid;
    border-bottom: 0.625em transparent solid;
    border-right: 0.625em white solid;
  }
  #nav li a {
    padding: 0.85714em 2.14286em;
    color: #fff !important ;
  }

  .js-ready #nav {
    height: 100%;
    width: 70%;
    background: #333333;
    -webkit-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
    box-shadow: inset -1.5em 0 1.5em -0.75em rgba(0, 0, 0, 0.25);
  }
  .js-ready #nav .block {
    background: transparent;
  }
  .js-ready #nav .close-btn {
    display: block;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
  }
  .js-ready #nav .close-btn:focus,
  .js-ready #nav .close-btn:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
  }

  .js-ready #nav {
    left: -70%;
  }
  .js-ready #inner-wrap {
    left: 0;
  }

  .js-nav #inner-wrap {
    left: 70%;
  }

  .csstransforms3d.csstransitions.js-ready #nav {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .csstransforms3d.csstransitions.js-ready #inner-wrap {
    left: 0 !important;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition: -webkit-transform 500ms ease;
    -moz-transition: -moz-transform 500ms ease;
    -o-transition: -o-transform 500ms ease;
    transition: transform 500ms ease;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
  }

  .csstransforms3d.csstransitions.js-nav #inner-wrap {
    -webkit-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -moz-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -ms-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    -o-transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
    transform: translate3d(70%, 0, 0) scale3d(1, 1, 1);
  }

  .csstransforms3d.csstransitions.js-ready #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 300ms 100ms, -webkit-transform 500ms ease;
    -webkit-transition-delay: ease, 0s;
    -moz-transition: opacity 300ms 100ms ease, -moz-transform 500ms ease;
    -o-transition: opacity 300ms 100ms ease, -o-transform 500ms ease;
    transition: opacity 300ms 100ms ease, transform 500ms ease;
    -webkit-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -moz-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -ms-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -o-transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    transform: translate3d(70%, 0, 0) scale3d(0.9, 0.9, 0.9);
    -webkit-transform-origin: 50% 0%;
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
  }

  .csstransforms3d.csstransitions.js-nav #nav .block {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.feArticleRow .pageContent {
  min-height: 500px;
  padding-left: 50px;
}
.about-content {
  padding: 10px;
}
.about-content ul {
  list-style: none;
}
.about-content ul li {
  /*display: block;*/
  float: none;
  height: 36px;
  margin: 0;
  padding: 0;
}
.about-content .nav-tabs {
  border: none;
}
.about-content .nav-tabs li a {
  padding: 10px;
  display: block;
  border: none;
  background-color: #ebeaea;
}

.about-content .nav-tabs li.active {
  border: 1px solid #ebeaea;
  border-left: 3px solid #000;
  border-right: none !important;
  color: #000 !important;
}
.about-content .nav-tabs li.active a {
  background-color: #fff;
}
.about-content .nav-tabs li.active a:hover,
.about-content .nav-tabs li a:active {
  border: none;
}
.about-content .nav-tabs .tab-heading {
  margin: 0;
  padding: 0;
  font-size: 14px;
}
.about-content .tab-content .tab-pane {
  min-height: 250px !important;
  padding: 30px !important;
  border: 1px solid #ebeaea !important;
}
.team-author {
  padding: 10px !important;
  height: 200px;
  padding-top: 0 !important;
  margin-bottom: 10px;
}

.team-author .image {
  height: 165px;
  overflow: hidden;
  background: #000;
}
.team-author .image img {
  width: 100%;
}
.team-author h3 {
  padding-left: 4px;
  background-color: #000;
  margin: 0;
}
.team-author h3 a {
  font-size: 11px;
  color: #fff;
  white-space: nowrap;
}

#search {
  float: right;
}
#search .form-control {
  background-image: none;
  border: 0 solid;
  border-bottom: 1px solid #333;
  border-radius: 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.input-group-addon {
  border: none;
  background-color: #fff;
}
.input-group-addon button {
  line-height: 1;
  background: inherit !important;
  border: inherit !important;
}

.input-group-addon.addon-inside {
  line-height: 24px;
  position: absolute;
  top: 5px;
  right: 6px;
  display: block;
  width: 32px;
  height: 24px;
  padding: 0;
  z-index: 1000;
}
.input-group-addon.addon-inside + input {
  padding-left: 48px;
}

/*GOOGLE TRANSLATE STYLE*/
.gTrans {
  padding: 0 !important;
  margin-top: 7px;
}
a.gflag {
  vertical-align: middle;
  font-size: 24px;
  padding: 1px 0;
  background-repeat: no-repeat;
  background-image: url(//gtranslate.net/flags/24.png);
}
a.gflag img {
  border: 0;
}
a.gflag:hover {
  background-image: url(//gtranslate.net/flags/24a.png);
}
#goog-gt-tt {
  display: none !important;
}
.goog-te-banner-frame {
  display: none !important;
}
.goog-te-menu-value:hover {
  text-decoration: none !important;
}
#google_translate_element2 {
  display: none !important;
}

/* SETTINGS */
.settings {
}
.feAdImg {
  display: flex;
  justify-content: center;

}
.feAdImg .carousel-inner {
  overflow: hidden;
}
.feAdImg .carousel {
    height: auto;
    width: 728px !important;
}
.feAdImg .carousel-inner img {
  height: 90px !important;
  border: 1px rgba(243, 243, 243, 0.28) solid;
  
}
/*IMAGE CAROUSEL*/
.carousel-inner img {
  width: 100%;
}
.fullArticle .carousel {
  height: auto !important;
}
.carousel {
  height: 161px;
}
.carousel .carousel-control .left {
  left: 0;
}
.carousel .carousel-control .right {
  right: 0;
}
.carousel .carousel-control {
  top: 50%;
  bottom: 50%;
}

.carousel .carousel-control span {
  background: #565554;
  padding: 10px;
  color: #eee;
}
.carousel-indicators {
  bottom: 0px !important;
}

.pagination li {
  float: left !important;
}

.pagination li.active a {
  background-color: #000 !important ;
  border-color: #000 !important;
}

.pagination li a {
  color: #000;
}

.pagination li span {
  color: #000;
}

/*HASHOVER COMMENT*/

#hashover-form .hashover-inputs,
.hashover-header,
.hashover-more-link {
  background-color: #f6f6f6 !important;
}

/*MAILCHIMP*/
#mce-responses {
  height: 40px;
}
#mce-success-response,
#mce-error-response {
  position: absolute;
  top: 0;
  left: 0;
  background: #fff;
  height: 140px;
  padding: 30px;
  font-weight: bold;
  border: none !important;
}
#mce-error-response {
  color: red;
}

#mce-success-response::before {
  content: "\f058";
  font-family: "FontAwesome";
  color: green;
  margin-right: 10px;
  font-size: 20px;
}

#mce-error-response::before {
  content: "\f05e";
  font-family: "FontAwesome";
  color: red;
  margin-right: 10px;
  font-size: 20px;
}
/*mce-responses*/

/* FEEDBACK  */
.feedback h3 {
  margin: 0;
  font-size: 12px;
}
.feedback h1 {
  line-height: 1.2;
}
